• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Voyager Live RSS Feed DistroWatch.com: Voyager Live

Voyager Live

Last Update: 2018-10-17 10:24 UTC


Voyager Live is an Xubuntu-based distribution and live DVD showcasing the Xfce desktop environment. Its features include the Avant Window Navigator or AWN (a dock-like navigation bar), Conky (a program which displays useful information on the desktop), and over 300 photographs and animations that can be used as desktop backgrounds.

Popularity (hits per day): 12 months: 53 (200), 6 months: 49 (205), 3 months: 46 (225), 4 weeks: 60 (190), 1 week: 22 (454)

Average visitor rating: 9.11/10 from 45 review(s).


Voyager Summary
Distribution Voyager Live
Home Page http://voyagerlive.org/
Mailing Lists --
User Forums http://voyagerlive.org/index.php/community/
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://sourceforge.net/projects/voyagerlive/
Bug Tracker --
Related Websites  
Reviews 18.x: Verummeum
16.x: Linux Insider
X8: Dedoimedo
14.x: OrdinatechnicBlogspot
13.x: Wordpress (French) • Blogspot
12.x: Semageek (French) • Dedoimedo
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-04-28: Distribution Release: Voyager Live 18.04
 • 2017-06-25: Distribution Release: Voyager Live 9
 • 2016-05-01: Distribution Release: Voyager Live 16.04
 • 2015-06-13: Distribution Release: Voyager Live X8
 • 2015-03-27: Distribution Release: Voyager Live 14.04.4 "X"
 • 2014-04-27: Distribution Release: Voyager Live 14.04
 • 2013-10-28: Distribution Release: Voyager Live 13.10
 • More Voyager releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19$5.95
Ubuntu 18.10$5.95
Debian 9.5.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.11$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 19 16GB$14.95
Ubuntu 18.10 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.



Feature 18.04.1.1 9 16.04.3 14.04.04 7 13.10 13.04 12.04 Feature
Release Date 2018-10-17 2017-06-24 2017-08-20 2015-03-09 2014-01-31 2013-10-28 2013-04-28 2012-05-03 Release Date
End Of Life     2021-04 2019-04         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1800-1900 1200-1300             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice GOffice GOffice GOffice GOffice GOffice Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd SysV systemd systemd Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes de, en, es, fr, it, ru       Multilingual
Asian Language Support         ko       Asian Language Support
Full Package List 18.04.1.1 9 16.04.3 14.04.04 7 13.10 13.04 12.04 Full Package List

Full Package List:   Voyager Live 9
  Number of packages: 1,801 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  2048-qt 0.1.6-1+b1
  •  acl 2.2.52-3+b1
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1
  •  albatross-gtk-theme 1.7.4-1
  •  alsa-utils 1.1.3-1
  •  amd64-microcode 3.20160316.3
  •  anacron 2.3-24
  •  ant 1.9.9-1
  •  ant-optional 1.9.9-1
  •  appstream 0.10.6-2
  •  apt 1.4.6
  •  apt-config-auto-update 2.0.0-2
  •  apt-utils 1.4.6
  •  aspell 0.60.7~20110707-3+b2
  •  aspell-en 2016.11.20-0-0.1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.22.0-6
  •  avahi-daemon 0.6.32-2
  •  bamfdaemon 0.5.3-2
  •  base-files 9.9
  •  base-passwd 3.5.43
  •  bash 4.4-5
  •  bind9-host 1:9.10.3.dfsg.P4-12.3
  •  binutils 2.28-5
  •  bison 2:3.0.4.dfsg-1+b1
  •  blackbird-gtk-theme 0.4+20160704~ab4a30e-1
  •  bleachbit 1.12-1
  •  blt 2.5.3+dfsg-3
  •  bluebird-gtk-theme 1.2-1
  •  blueman 2.0.4-1
  •  bluez 5.43-2
  •  bluez-firmware 1.2-3
  •  bluez-obexd 5.43-2
  •  bsdmainutils 9.0.12+nmu1
  •  bsdutils 1:2.29.2-1
  •  busybox 1:1.22.0-19+b3
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20161130+nmu1
  •  ca-certificates-java 20170531+nmu1
  •  catfish 1.2.2-1
  •  cheese 3.22.1-1+b1
  •  cheese-common 3.22.1-1
  •  clamav 0.99.2+dfsg-6+b1
  •  clamav-base 0.99.2+dfsg-6
  •  clamav-freshclam 0.99.2+dfsg-6+b1
  •  clamtk 5.24-1
  •  clementine 1.3.1+git276-g3485bbe43+dfsg-1
  •  coinor-libcbc3 2.8.12-1+b2
  •  coinor-libcgl1 0.58.9-1+b1
  •  coinor-libclp1 1.15.10-3+b1
  •  coinor-libcoinmp1v5:amd64 1.7.6+dfsg1-2
  •  coinor-libcoinutils3v5 2.9.15-4
  •  coinor-libosi1v5 0.106.9-2+b1
  •  conky 1.10.6-1
  •  conky-all 1.10.6-1
  •  corebird 1.4.1-1
  •  coreutils 8.26-3
  •  covergloobus 1.7.3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-4
  •  cpp-6 6.3.0-18
  •  cracklib-runtime 2.9.2-5
  •  crda 3.18-1
  •  cron 3.0pl1-128+b1
  •  cups-client 2.2.1-8
  •  cups-common 2.2.1-8
  •  cups-pk-helper 0.2.6-1+b1
  •  curl 7.52.1-5
  •  dahdi-firmware-nonfree 2.11.1-1
  •  dash 0.5.8-2.4
  •  dbus 1.10.18-1
  •  dbus-user-session 1.10.18-1
  •  dbus-x11 1.10.18-1
  •  dconf-cli 0.26.0-2+b1
  •  dconf-gsettings-backend:amd64 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  debconf 1.5.61
  •  debconf-i18n 1.5.61
  •  debian-archive-keyring 2017.5
  •  debian-installer-launcher 27
  •  debianutils 4.8.1.1
  •  default-java-plugin 2:1.8-58
  •  default-jre 2:1.8-58
  •  default-jre-headless 2:1.8-58
  •  deja-dup 34.3-1
  •  desktop-base 9.0.2
  •  desktop-file-utils 0.23-1
  •  dh-python 2.20170125
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1+b1
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.18-6
  •  distro-info-data 0.36
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.137-2
  •  dnsmasq-base 2.76-5+b1
  •  dns-root-data 2017041102
  •  dosfstools 4.1-1
  •  dpkg 1.18.24
  •  duplicity 0.7.11-1
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  efibootmgr 14-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  encfs 1.9.1-4
  •  enchant 1.6.0-11+b1
  •  espeak-ng-data:amd64 1.49.0+dfsg-11
  •  evince 3.22.1-3
  •  evince-common 3.22.1-3
  •  evince-gtk 3.22.1-3
  •  evolution-data-server 3.22.7-1
  •  evolution-data-server-common 3.22.7-1
  •  exfat-fuse 1.2.5-2
  •  exfat-utils 1.2.5-2
  •  exo-utils 0.10.7-1
  •  file 1:5.30-1
  •  file-roller 3.22.3-1
  •  findutils 4.6.0+git+20161106-2
  •  firefox-esr 52.2.0esr-1~deb9u1
  •  firefox-esr-l10n-fr 52.2.0esr-1~deb9u1
  •  firmware-amd-graphics 20161130-3
  •  firmware-atheros 20161130-3
  •  firmware-bnx2 20161130-3
  •  firmware-bnx2x 20161130-3
  •  firmware-brcm80211 20161130-3
  •  firmware-cavium 20161130-3
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intel-sound 20161130-3
  •  firmware-intelwimax 20161130-3
  •  firmware-ipw2x00 20161130-3
  •  firmware-ivtv 20161130-3
  •  firmware-iwlwifi 20161130-3
  •  firmware-libertas 20161130-3
  •  firmware-linux 20161130-3
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20161130-3
  •  firmware-misc-nonfree 20161130-3
  •  firmware-myricom 20161130-3
  •  firmware-netxen 20161130-3
  •  firmware-qlogic 20161130-3
  •  firmware-realtek 20161130-3
  •  firmware-samsung 20161130-3
  •  firmware-siano 20161130-3
  •  firmware-ti-connectivity 20161130-3
  •  firmware-zd1211 1:1.5-4
  •  flex 2.6.1-1.3
  •  fontconfig 2.11.0-6.7+b1
  •  fontconfig-config 2.11.0-6.7
  •  fonts-crosextra-caladea 20130214-1
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-liberation 1:1.07.4-2
  •  fonts-linuxlibertine 5.3.0-2
  •  fonts-lyx 2.2.2-1
  •  fonts-noto-hinted 20161116-1
  •  fonts-noto-mono 20161116-1
  •  fonts-opensymbol 2:102.7+LibO5.2.7-1
  •  fonts-roboto-hinted 2:0~20160106-2
  •  fonts-sil-gentium 20081126:1.03-1
  •  fonts-sil-gentium-basic 1.1-7
  •  fuse 2.9.7-1
  •  gambas3-gb-desktop 3.9.1-3
  •  gambas3-gb-desktop-x11 3.9.1-3
  •  gambas3-gb-form 3.9.1-3
  •  gambas3-gb-gui 3.9.1-3
  •  gambas3-gb-image 3.9.1-3
  •  gambas3-gb-qt5 3.9.1-3
  •  gambas3-gb-settings 3.9.1-3
  •  gambas3-runtime 3.9.1-3
  •  gcc 4:6.3.0-4
  •  gcc-6 6.3.0-18
  •  gcc-6-base:amd64 6.3.0-18
  •  gcj-6-jre-lib 6.3.0-18
  •  gconf2 3.2.6-4+b1
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4+b1
  •  gcr 3.20.0-5.1
  •  gdebi 0.9.5.7+nmu1
  •  gdebi-core 0.9.5.7+nmu1
  •  gdisk 1.0.1-1
  •  geoip-database 20170512-1
  •  gettext 0.19.8.1-2
  •  gettext-base 0.19.8.1-2
  •  ghostscript 9.20~dfsg-3.2
  •  gimp 2.8.18-1
  •  gimp-data 2.8.18-1
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-4
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-atspi-2.0:amd64 2.22.0-6
  •  gir1.2-evince-3.0:amd64 3.22.1-3
  •  gir1.2-freedesktop:amd64 1.50.0-1+b1
  •  gir1.2-gconf-2.0 3.2.6-4+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-2
  •  gir1.2-ges-1.0 1.10.4-1
  •  gir1.2-glib-2.0:amd64 1.50.0-1+b1
  •  gir1.2-gmenu-3.0 3.13.3-9
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b2
  •  gir1.2-gst-plugins-base-1.0 1.10.4-1
  •  gir1.2-gstreamer-1.0 1.10.4-1
  •  gir1.2-gtk-3.0:amd64 3.22.11-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.16.3-2
  •  gir1.2-keybinder-3.0 0.3.1-1
  •  gir1.2-notify-0.7:amd64 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.5-2
  •  gir1.2-pango-1.0:amd64 1.40.5-1
  •  gir1.2-polkit-1.0 0.105-18
  •  gir1.2-rsvg-2.0:amd64 2.40.16-1+b1
  •  gir1.2-soup-2.4:amd64 2.56.0-2
  •  gir1.2-sugarext-1.0 0.110.0-4
  •  gir1.2-udisks-2.0:amd64 2.1.8-1
  •  gir1.2-vte-2.91:amd64 0.46.1-1
  •  gir1.2-webkit2-4.0:amd64 2.16.3-2
  •  gir1.2-wnck-3.0:amd64 3.20.1-3
  •  gksu 2.0.2-9+b1
  •  glib-networking:amd64 2.50.0-1+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  gluqlo 1.1-1ubuntu2~xenial1
  •  gnome-accessibility-themes 3.22.2-2
  •  gnome-calculator 3.22.3-1
  •  gnome-calendar 3.22.4-2
  •  gnome-chess 1:3.22.2-1+b1
  •  gnome-desktop3-data 3.22.2-1
  •  gnome-disk-utility 3.22.1-1
  •  gnome-encfs-manager 1.8.18~ubuntu16.04.1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-3
  •  gnome-menus 3.13.3-9
  •  gnome-mime-data 2.18.0-1
  •  gnome-orca 3.22.2-3
  •  gnome-packagekit 3.22.1-2
  •  gnome-packagekit-data 3.22.1-2
  •  gnome-session-canberra 0.30-3
  •  gnome-software 3.22.5-1
  •  gnome-software-common 3.22.5-1
  •  gnome-system-tools 3.0.0-6
  •  gnome-themes-standard:amd64 3.22.2-2
  •  gnome-themes-standard-data 3.22.2-2
  •  gnome-video-effects 0.4.1-3
  •  gnupg 2.1.18-6
  •  gnupg-agent 2.1.18-6
  •  gpa 0.9.10-2
  •  gparted 0.25.0-1+b1
  •  gpgsm 2.1.18-6
  •  gpgv 2.1.18-6
  •  gradio 5.0.12+r344-0~ubuntu16.04.1
  •  grep 2.27-2
  •  greybird-gtk-theme 3.22.0-1
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-5
  •  grub-common 2.02~beta3-5
  •  grub-efi-amd64 2.02~beta3-5
  •  grub-efi-amd64-bin 2.02~beta3-5
  •  grub-pc-bin 2.02~beta3-5
  •  gsettings-desktop-schemas 3.22.0-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-alsa:amd64 1.10.4-1
  •  gstreamer1.0-clutter-3.0 3.0.24-1
  •  gstreamer1.0-libav:amd64 1.10.4-1
  •  gstreamer1.0-nice:amd64 0.1.13-2
  •  gstreamer1.0-plugins-bad:amd64 1.10.4-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1
  •  gstreamer1.0-plugins-good:amd64 1.10.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.10.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1
  •  gstreamer1.0-tools 1.10.4-1
  •  gstreamer1.0-x:amd64 1.10.4-1
  •  gthumb 3:3.4.4.1-5
  •  gthumb-data 3:3.4.4.1-5
  •  gtk2-engines-murrine:amd64 0.98.1.1-6
  •  gtk2-engines-pixbuf:amd64 2.24.31-2
  •  gtk2-engines-xfce 3.2.0-2
  •  gtk-update-icon-cache 3.22.11-1
  •  gufw 17.04.1-1.1
  •  gvfs:amd64 1.30.4-1
  •  gvfs-backends 1.30.4-1
  •  gvfs-bin 1.30.4-1
  •  gvfs-common 1.30.4-1
  •  gvfs-daemons 1.30.4-1
  •  gvfs-libs:amd64 1.30.4-1
  •  gzip 1.6-5+b1
  •  hddtemp 0.3-beta15-52+b1
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-1
  •  hicolor-icon-theme 0.15-1
  •  hoichess 0.19.0-5+b1
  •  hostname 3.18+b1
  •  hunspell 1.4.1-2+b2
  •  hunspell-en-us 20070829-7
  •  hunspell-fr 1:5.7-1
  •  hunspell-fr-classical 1:5.7-1
  •  hyphen-en-us 2.8.8-5
  •  i965-va-driver:amd64 1.7.3-1
  •  icedove-l10n-fr 1:45.8.0-3
  •  icedtea-8-plugin:amd64 1.6.2-3.1
  •  icedtea-netx:amd64 1.6.2-3.1
  •  icedtea-netx-common 1.6.2-3.1
  •  iceweasel 52.2.0esr-1~deb9u1
  •  ifupdown 0.8.19
  •  imagemagick-6-common 8:6.9.7.4+dfsg-11
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-11
  •  imagemagick 8:6.9.7.4+dfsg-11
  •  i-nex 7.6.0-0~bzr977~20161012~ubuntu16.10.1
  •  init 1.48
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  init-system-helpers 1.48
  •  intel-microcode 3.20170511.1
  •  intltool-debian 0.35.0+20060710.4
  •  iproute2 4.9.0-1
  •  iptables 1.6.0+snapshot20161117-6
  •  iputils-arping 3:20161105-1
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.1.0-2.3
  •  isc-dhcp-client 4.3.5-3
  •  isc-dhcp-common 4.3.5-3
  •  iso-codes 3.75-1
  •  iucode-tool 2.1.1-1
  •  iw 4.9-0.1
  •  ixo-usb-jtag 0.0.0+git20160908-1
  •  java-common 0.58
  •  javascript-common 11
  •  jmtpfs 0.5-2+b2
  •  kazam 1.4.5-2
  •  keepassx 2.0.3-1
  •  keyboard-configuration 1.164
  •  klibc-utils 2.0.4-9
  •  kmod 23-2
  •  kodi 2:17.1+dfsg1-3
  •  kodi-bin:amd64 2:17.1+dfsg1-3
  •  kodi-data 2:17.1+dfsg1-3
  •  kodi-pvr-iptvsimple 2.4.4+git20161211-1
  •  kodi-visualization-spectrum:amd64 1.1.1-1
  •  krb5-locales 1.15-1
  •  kupfer 0+v208-6
  •  ladspa-sdk 1.13-3
  •  lame 3.99.5+repack1-9+b2
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libaacs0:amd64 0.8.1-2
  •  libabw-0.1-1:amd64 0.1.1-4
  •  libacl1:amd64 2.2.52-3+b1
  •  libamd2:amd64 1:4.5.4-1
  •  libao4 1.2.2-1
  •  libao-common 1.2.2-1
  •  libapache-poi-java 3.10.1-3
  •  libapache-pom-java 10-2
  •  libapparmor1:amd64 2.11.0-3
  •  libappindicator3-1:amd64 0.4.92-4
  •  libappstream4:amd64 0.10.6-2
  •  libappstream-glib8:amd64 0.6.8-1
  •  libapt-inst2.0:amd64 1.4.6
  •  libapt-pkg5.0:amd64 1.4.6
  •  libapt-pkg-perl 0.1.32
  •  libarchive13:amd64 3.2.2-2
  •  libarchive-zip-perl 1.59-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan3:amd64 6.3.0-18
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b2
  •  libass5:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-adaptor:amd64 2.22.0-2
  •  libatk-bridge2.0-0:amd64 2.22.0-2
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatk-wrapper-java 0.33.3-13
  •  libatk-wrapper-java-jni:amd64 0.33.3-13
  •  libatomic1:amd64 6.3.0-18
  •  libatspi2.0-0:amd64 2.22.0-6
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libaudclient2:amd64 3.5~rc2-1
  •  libaudio2:amd64 1.9.4-5+b1
  •  libaudit1:amd64 1:2.6.7-2
  •  libaudit-common 1:2.6.7-2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32-2
  •  libavahi-common3:amd64 0.6.32-2
  •  libavahi-common-data:amd64 0.6.32-2
  •  libavahi-core7:amd64 0.6.32-2
  •  libavahi-glib1:amd64 0.6.32-2
  •  libavahi-gobject0:amd64 0.6.32-2
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavcodec57:amd64 7:3.2.5-1
  •  libavfilter6:amd64 7:3.2.5-1
  •  libavformat57:amd64 7:3.2.5-1
  •  libavresample3:amd64 7:3.2.5-1
  •  libavutil55:amd64 7:3.2.5-1
  •  libbabl-0.1-0:amd64 0.1.18-1
  •  libbamf3-2:amd64 0.5.3-2
  •  libbase-java 1.1.6-2
  •  libbasicusageenvironment1:amd64 2016.11.28-1
  •  libbcmail-java 1.56-1
  •  libbcpkix-java 1.56-1
  •  libbcprov-java 1.56-1
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3
  •  libbison-dev:amd64 2:3.0.4.dfsg-1+b1
  •  libblas3 3.7.0-2
  •  libblas-common 3.7.0-2
  •  libblkid1:amd64 2.29.2-1
  •  libbluetooth3:amd64 5.43-2
  •  libbluray1:amd64 1:0.9.3-3
  •  libbonobo2-0:amd64 2.32.1-3+b1
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0:amd64 2.24.5-4
  •  libbonoboui2-common 2.24.5-4
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-4
  •  libbrlapi0.6:amd64 5.4-7
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbsh-java 2.0b4-18
  •  libburn4:amd64 1.4.6-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-11+deb9u1
  •  libc6-dev:amd64 2.24-11+deb9u1
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcairo-perl 1.106-1+b2
  •  libcamd2:amd64 1:4.5.4-1
  •  libcamel-1.2-59:amd64 3.22.7-1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcanberra-gtk-module:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3+b1
  •  libc-bin 2.24-11+deb9u1
  •  libcc1-0:amd64 6.3.0-18
  •  libccolamd2:amd64 1:4.5.4-1
  •  libcddb2 1.3.2-5
  •  libc-dev-bin 2.24-11+deb9u1
  •  libcdio13:amd64 0.83-4.3+b1
  •  libcdio-cdda1:amd64 0.83-4.3+b1
  •  libcdio-paranoia1:amd64 0.83-4.3+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3+b1
  •  libcec4:amd64 4.0.1+dfsg1-1
  •  libcgi-fast-perl 1:2.12-1
  •  libcgi-pm-perl 4.35-1
  •  libcheese8:amd64 3.22.1-1+b1
  •  libcheese-gtk25:amd64 3.22.1-1+b1
  •  libcholmod3:amd64 1:4.5.4-1
  •  libchromaprint1:amd64 1.4.2-1
  •  libcilkrts5:amd64 6.3.0-18
  •  libc-l10n 2.24-11+deb9u1
  •  libclamav7:amd64 0.99.2+dfsg-6+b1
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.38-2+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.0+dfsg-3
  •  libclutter-1.0-common 1.26.0+dfsg-3
  •  libclutter-gst-3.0-0:amd64 3.0.24-1
  •  libclutter-gtk-1.0-0:amd64 1.8.2-2
  •  libcmis-0.5-5v5 0.5.1+git20160603-3+b1
  •  libcogl20:amd64 1.22.2-2
  •  libcogl-common 1.22.2-2
  •  libcogl-pango20:amd64 1.22.2-2
  •  libcogl-path20:amd64 1.22.2-2
  •  libcolamd2:amd64 1:4.5.4-1
  •  libcolord2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libcommons-codec-java 1.10-1
  •  libcommons-collections3-java 3.2.2-1
  •  libcommon-sense-perl 3.74-2
  •  libcommons-logging-java 1.2-1
  •  libcommons-parent-java 39-3
  •  libcrack2:amd64 2.9.2-5
  •  libcroco3:amd64 0.6.11-3
  •  libcrossguid0:amd64 0.0+git200150803-2
  •  libcrypto++6 5.6.4-7
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcups2:amd64 2.2.1-8
  •  libcupsfilters1:amd64 1.11.6-3
  •  libcupsimage2:amd64 2.2.1-8
  •  libcurl3:amd64 7.52.1-5
  •  libcurl3-gnutls:amd64 7.52.1-5
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4+b1
  •  libdb5.3:amd64 5.3.28-12+b1
  •  libdbus-1-3:amd64 1.10.18-1
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 12.10.2-2
  •  libdbusmenu-gtk3-4:amd64 12.10.2-2
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2+b1
  •  libde265-0:amd64 1.0.2-2+b2
  •  libdebconfclient0:amd64 0.227
  •  libdevmapper1.02.1:amd64 2:1.02.137-2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-8
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3
  •  libdom4j-java 1.6.1+dfsg.3-2
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdpkg-perl 1.18.24
  •  libdrm2:amd64 2.4.74-1
  •  libdrm-amdgpu1:amd64 2.4.74-1
  •  libdrm-intel1:amd64 2.4.74-1
  •  libdrm-nouveau2:amd64 2.4.74-1
  •  libdrm-radeon1:amd64 2.4.74-1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.0-5
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libebackend-1.2-10:amd64 3.22.7-1
  •  libebml4v5:amd64 1.3.4-1
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libebook-1.2-16:amd64 3.22.7-1
  •  libebook-contacts-1.2-2:amd64 3.22.7-1
  •  libebur128-1:amd64 1.2.2-2
  •  libecal-1.2-19:amd64 3.22.7-1
  •  libedata-book-1.2-25:amd64 3.22.7-1
  •  libedata-cal-1.2-28:amd64 3.22.7-1
  •  libedataserver-1.2-22:amd64 3.22.7-1
  •  libedataserverui-1.2-1:amd64 3.22.7-1
  •  libedit2:amd64 3.1-20160903-3
  •  libefiboot1:amd64 30-2
  •  libefivar1:amd64 30-2
  •  libegl1-mesa:amd64 13.0.6-1+b2
  •  libehcache-java 2.6.11-3
  •  libelf1:amd64 0.168-1
  •  libemail-valid-perl 1.202-1
  •  libenca0:amd64 1.19-1+b1
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-4+b1
  •  libepoxy0:amd64 1.3.1-2
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libespeak-ng1:amd64 1.49.0+dfsg-11
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-5
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevdocument3-4:amd64 3.22.1-3
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libevview3-3:amd64 3.22.1-3
  •  libexif12:amd64 0.6.21-2+b2
  •  libexiv2-14:amd64 0.25-3.1
  •  libexo-1-0:amd64 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1:amd64 2.2.0-2
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0:amd64 3.4.4-2+b1
  •  libexttextcat-data 3.4.4-2
  •  libfaad2:amd64 2.8.0~cvs20161113-1
  •  libfarstream-0.2-5:amd64 0.2.8-2
  •  libfastjson4:amd64 0.99.4-1
  •  libfcgi-perl 0.78-2
  •  libfdisk1:amd64 2.29.2-1
  •  libffi6:amd64 3.2.1-6
  •  libffmpegthumbnailer4v5 2.1.1-0.1+b3
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.2-1
  •  libfl-dev:amd64 2.6.1-1.3
  •  libflite1:amd64 2.0.0-release-3+b1
  •  libfluidsynth1:amd64 1.1.6-4
  •  libflute-java 1:1.1.6-3
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.11.0-6.7+b1
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfonts-java 1.1.6.dfsg-3
  •  libformula-java 1.1.7.dfsg-2
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6:amd64 2.6.3-3.2
  •  libfribidi0:amd64 0.19.7-1+b1
  •  libftgl2:amd64 2.1.3~rc5-4+nmu1.1
  •  libfuse2:amd64 2.9.7-1
  •  libfwupd1:amd64 0.7.4-2
  •  libgadu3 1:1.12.1-4
  •  libgail18:amd64 2.24.31-2
  •  libgail-common:amd64 2.24.31-2
  •  libgarcon-1-0 0.4.0-2
  •  libgarcon-common 0.4.0-2
  •  libgbm1:amd64 13.0.6-1+b2
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcab-1.0-0:amd64 0.7-2
  •  libgcc1:amd64 1:6.3.0-18
  •  libgcc-6-dev:amd64 6.3.0-18
  •  libgcj17:amd64 6.3.0-18
  •  libgcj-bc:amd64 6.3.0-4
  •  libgcj-common 1:6.3-4
  •  libgck-1-0:amd64 3.20.0-5.1
  •  libgconf-2-4:amd64 3.2.6-4+b1
  •  libgcr-3-common 3.20.0-5.1
  •  libgcr-base-3-1:amd64 3.20.0-5.1
  •  libgcr-ui-3-1:amd64 3.20.0-5.1
  •  libgcrypt20:amd64 1.7.6-2
  •  libgd3:amd64 2.2.4-2
  •  libgdata22:amd64 0.17.6-2
  •  libgdata-common 0.17.6-2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-2
  •  libgdk-pixbuf2.0-common 2.36.5-2
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgegl-0.3-0:amd64 0.3.8-4
  •  libgeocode-glib0:amd64 3.20.1-2
  •  libgeoip1:amd64 1.6.9-4
  •  libges-1.0-0 1.10.4-1
  •  libgexiv2-2:amd64 0.10.4-2
  •  libgfortran3:amd64 6.3.0-18
  •  libgif7:amd64 5.1.4-0.4
  •  libgimp2.0 2.8.18-1
  •  libgirepository-1.0-1:amd64 1.50.0-1+b1
  •  libgksu2-0 2.0.13~pre1-9+b1
  •  libgl1-mesa-dri:amd64 13.0.6-1+b2
  •  libgl1-mesa-glx:amd64 13.0.6-1+b2
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 13.0.6-1+b2
  •  libgle3:amd64 3.1.0-7.2
  •  libgles1-mesa:amd64 13.0.6-1+b2
  •  libgles2-mesa:amd64 13.0.6-1+b2
  •  libglew2.0:amd64 2.0.0-3+b1
  •  libglib2.0-0:amd64 2.50.3-2
  •  libglib2.0-bin 2.50.3-2
  •  libglib2.0-data 2.50.3-2
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglib-perl 3:1.324-1
  •  libgltf-0.0-0v5:amd64 0.0.2-5
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.0-4
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5+b1
  •  libgnome2-common 2.32.1-5
  •  libgnomecanvas2-0:amd64 2.30.3-3
  •  libgnomecanvas2-common 2.30.3-3
  •  libgnome-desktop-3-12:amd64 3.22.2-1
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnome-menu-3-0 3.13.3-9
  •  libgnomeui-0:amd64 2.24.5-3.1
  •  libgnomeui-common 2.24.5-3.1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b2
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnomevfs2-extra:amd64 1:2.24.4-6.1+b2
  •  libgnutls30:amd64 3.5.8-5+deb9u1
  •  libgoa-1.0-0b:amd64 3.22.5-1
  •  libgoa-1.0-common 3.22.5-1
  •  libgomp1:amd64 6.3.0-18
  •  libgpg-error0:amd64 1.26-2
  •  libgpgme11:amd64 1.8.0-3+b2
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-l10n 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2+b1
  •  libgpod4:amd64 0.8.3-8.2
  •  libgpod-common 0.8.3-8.2
  •  libgraphite2-3:amd64 1.3.10-1
  •  libgroupsock8:amd64 2016.11.28-1
  •  libgs9:amd64 9.20~dfsg-3.2
  •  libgs9-common 9.20~dfsg-3.2
  •  libgsf-1-114:amd64 1.14.41-1
  •  libgsf-1-common 1.14.41-1
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgspell-1-1:amd64 1.2.2-1
  •  libgspell-1-common 1.2.2-1
  •  libgssapi-krb5-2:amd64 1.15-1
  •  libgssdp-1.0-3:amd64 1.0.1-1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1
  •  libgtk2.0-0:amd64 2.24.31-2
  •  libgtk2.0-bin 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtk2-perl 2:1.2499-1
  •  libgtk-3-0:amd64 3.22.11-1
  •  libgtk-3-bin 3.22.11-1
  •  libgtk-3-common 3.22.11-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtksourceview2.0-0:amd64 2.10.5-3
  •  libgtksourceview2.0-common 2.10.5-3
  •  libgtksourceview-3.0-1:amd64 3.22.2-1
  •  libgtksourceview-3.0-common 3.22.2-1
  •  libgtkspell0 2.0.16-1.1
  •  libgtkspell3-3-0:amd64 3.0.9-1
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.34.2-1
  •  libgudev-1.0-0:amd64 230-3
  •  libgupnp-1.0-4:amd64 1.0.1-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1+b2
  •  libgweather-3-6:amd64 3.20.4-1
  •  libgweather-common 3.20.4-1
  •  libgxps2:amd64 0.2.4-1+b1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhogweed4:amd64 3.3-1+b1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-7
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b2
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-2
  •  libicu57:amd64 57.1-6
  •  libid3tag0:amd64 0.15.1b-12
  •  libidl-2-0:amd64 0.8.14-4
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 0.16-1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-12
  •  libimlib2:amd64 1.4.8-1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1
  •  libindicator3-7:amd64 0.5.0-3+b1
  •  libinput10:amd64 1.6.3-1
  •  libinput-bin 1.6.3-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b2
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.044-1
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.6.0+snapshot20161117-6
  •  libip6tc0:amd64 1.6.0+snapshot20161117-6
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.0+snapshot20161117-6
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3
  •  libisl15:amd64 0.18-1
  •  libiso9660-8:amd64 0.83-4.3+b1
  •  libisofs6:amd64 1.4.6-1
  •  libisorelax-java 20041111-9
  •  libitext-java 2.1.7-11
  •  libitm1:amd64 6.3.0-18
  •  libiw30:amd64 30~pre9-12+b1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-5
  •  libjansson4:amd64 2.9-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.16.3-2
  •  libjaxen-java 1.1.6-1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.13-4.1
  •  libjcommon-java 1.0.23-1
  •  libjdom1-java 1.1.3-1
  •  libjim0.76:amd64 0.76-2+b1
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjpeg-turbo-progs 1:1.5.1-2
  •  libjs-iscroll 5.2.0+dfsg1-1
  •  libjs-jquery 3.1.1-2
  •  libjs-jquery-ui 1.12.1+dfsg-4
  •  libjson-c3:amd64 0.12.1-1.1
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.2.6-1
  •  libjson-glib-1.0-common 1.2.6-1
  •  libjson-perl 2.90-1
  •  libjson-xs-perl 3.030-1
  •  libjte1 1.20-2+b1
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.15-1
  •  libkate1:amd64 0.4.1-7+b1
  •  libkeybinder0 0.3.1-1
  •  libkeybinder-3.0-0:amd64 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libklibc 2.0.4-9
  •  libkmod2:amd64 23-2
  •  libkpathsea6:amd64 2016.20160513.41080.dfsg-2
  •  libkrb5-3:amd64 1.15-1
  •  libkrb5support0:amd64 1.15-1
  •  libksba8:amd64 1.3.5-2
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3 3.7.0-2
  •  liblastfm1:amd64 1.0.9-1
  •  liblayout-java 0.2.10-2
  •  liblcms2-2:amd64 2.8-4
  •  libldap-2.4-2:amd64 2.4.44+dfsg-5
  •  libldap-common 2.4.44+dfsg-5
  •  libldb1:amd64 2:1.1.27-1+b1
  •  liblightdm-gobject-1-0 1.18.3-1
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1+b1
  •  liblivemedia57:amd64 2016.11.28-1
  •  libllvm3.8:amd64 1:3.8.1-24
  •  libllvm3.9:amd64 1:3.9.1-9
  •  libloader-java 1.1.6.dfsg-4
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblog4j1.2-java 1.2.17-7
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblognorm5:amd64 2.0.1-1.1+b1
  •  liblouis12:amd64 3.0.0-3+b1
  •  liblouis-data 3.0.0-3
  •  liblqr-1-0:amd64 0.4.2-2+b2
  •  liblsan0:amd64 6.3.0-18
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.1-0:amd64 5.1.5-8.1+b2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.2+b1
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.30-1
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-11
  •  libmagickcore-6.q16-3-extra:amd64 8:6.9.7.4+dfsg-11
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-11
  •  libmagic-mgc 1:5.30-1
  •  libmail-java 1.5.6-2
  •  libmailtools-perl 2.18-1
  •  libmariadbclient18:amd64 10.1.23-9+deb9u1
  •  libmatroska6v5:amd64 1.4.5-2
  •  libmbim-glib4:amd64 1.14.0-1+b1
  •  libmbim-proxy 1.14.0-1+b1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7
  •  libmicrohttpd12 0.9.51-1
  •  libminiupnpc10:amd64 1.9.20140610-4
  •  libmission-control-plugins0 1:5.16.3-2.1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.6.4-1
  •  libmms0:amd64 0.6.4-2
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.8.5-3
  •  libmount1:amd64 2.29.2-1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b2
  •  libmpc3:amd64 1.0.3-1+b2
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7+b2
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1+b1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 6.3.0-18
  •  libmspack0:amd64 0.5-1+b2
  •  libmspub-0.1-1:amd64 0.1.2-4+b1
  •  libmsv-java 2009.1+dfsg1-5
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmwaw-0.3-3:amd64 0.3.9-2
  •  libmygpo-qt1:amd64 1.0.9-2
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20110808-4+b1
  •  libnautilus-extension1a:amd64 3.22.3-1
  •  libncurses5:amd64 6.0+20161126-1
  •  libncursesw5:amd64 6.0+20161126-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet-dbus-perl 1.1.0-4+b1
  •  libnet-dns-perl 1.07-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-ip-perl 1.26-1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1+b1
  •  libnewt0.52:amd64 0.52.19-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs8:amd64 1.11.0-2
  •  libnghttp2-14:amd64 1.18.1-1
  •  libnice10:amd64 0.1.13-2
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-genl-3-200:amd64 3.2.27-2
  •  libnm0:amd64 1.6.2-3
  •  libnma0:amd64 1.4.4-1
  •  libnm-glib4:amd64 1.6.2-3
  •  libnm-util2:amd64 1.6.2-3
  •  libnotify4:amd64 0.7.7-2
  •  libnotify-bin 0.7.7-2
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6
  •  libnss3:amd64 2:3.26.2-1.1
  •  libnss-mdns:amd64 0.10-8
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-1
  •  libnuma1:amd64 2.0.11-2.1
  •  liboauth0:amd64 1.0.1-1
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libofa0:amd64 0.9.3-15
  •  libogg0:amd64 1.3.2-1
  •  liboobs-1-5 3.0.0-3
  •  libopenal1:amd64 1:1.17.2-4+b2
  •  libopenal-data 1:1.17.2-4
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-highgui2.4-deb0:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenjp2-7:amd64 2.1.2-1.1
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3
  •  libopenmpt-modplug1:amd64 0.2.7386~beta20.3-3
  •  libopenraw1v5:amd64 0.0.9-3.10
  •  libopenrawgnome1v5:amd64 0.0.9-3.10
  •  libopus0:amd64 1.2~alpha2-1
  •  libopusfile0 0.8-1+b1
  •  liborbit-2-0:amd64 1:2.14.19-2+b1
  •  liborbit2:amd64 1:2.14.19-2+b1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  liborcus-0.11-0:amd64 0.11.2-3+b1
  •  libp11-kit0:amd64 0.23.3-2
  •  libp8-platform2:amd64 2.1.0.1+dfsg1-1
  •  libpackagekit-glib2-18:amd64 1.1.5-2
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam0g:amd64 1.1.8-3.6
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-gnome-keyring:amd64 3.20.0-3
  •  libpam-modules:amd64 1.1.8-3.6
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpam-systemd:amd64 232-25
  •  libpango-1.0-0:amd64 1.40.5-1
  •  libpango1.0-0:amd64 1.40.5-1
  •  libpangocairo-1.0-0:amd64 1.40.5-1
  •  libpangoft2-1.0-0:amd64 1.40.5-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-1+b1
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.40.5-1
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpcap0.8:amd64 1.8.1-3
  •  libpcaudio0 1.0-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre2-8-0:amd64 10.22-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcrecpp0v5:amd64 2:8.39-3
  •  libpcsclite1:amd64 1.8.20-1
  •  libpeas-1.0-0:amd64 1.20.0-1+b1
  •  libpeas-common 1.20.0-1
  •  libpentaho-reporting-flow-engine-java 0.9.4-4
  •  libperl5.24:amd64 5.24.1-3
  •  libperlio-gzip-perl 0.19-1+b2
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonenumber7:amd64 7.1.0-5+b1
  •  libphonon4:amd64 4:4.9.0-4
  •  libpipeline1:amd64 1.4.1-2
  •  libpixie-java 1:1.1.6-3
  •  libpixman-1-0:amd64 0.34.0-1
  •  libplank1:amd64 0.11.3-2
  •  libplank-common 0.11.3-2
  •  libplist3:amd64 1.12+git+1+e37ca00-0.3
  •  libplymouth4:amd64 0.9.2-4
  •  libpng16-16:amd64 1.6.28-1
  •  libpolkit-agent-1-0:amd64 0.105-18
  •  libpolkit-backend-1-0:amd64 0.105-18
  •  libpolkit-gobject-1-0:amd64 0.105-18
  •  libpoppler64:amd64 0.48.0-2
  •  libpoppler-glib8:amd64 0.48.0-2
  •  libpopt0:amd64 1.16-10+b2
  •  libpostproc54:amd64 7:3.2.5-1
  •  libpq5:amd64 9.6.3-3
  •  libprocps6:amd64 2:3.3.12-3
  •  libprojectm2v5 2.1.0+dfsg-4+b3
  •  libprotobuf10:amd64 3.0.0-9
  •  libprotobuf-c1:amd64 1.2.1-2
  •  libproxy1v5:amd64 0.4.14-2
  •  libproxy-tools 0.4.14-2
  •  libpsl5:amd64 0.17.0-3
  •  libpulse0:amd64 10.0-1
  •  libpulsedsp:amd64 10.0-1
  •  libpulse-mainloop-glib0:amd64 10.0-1
  •  libpurple0 2.12.0-1
  •  libpurple-bin 2.12.0-1
  •  libpwquality1:amd64 1.3.0-1+b1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7:amd64 2.7.13-2
  •  libpython2.7-minimal:amd64 2.7.13-2
  •  libpython2.7-stdlib:amd64 2.7.13-2
  •  libpython3.5:amd64 3.5.3-1
  •  libpython3.5-minimal:amd64 3.5.3-1
  •  libpython3.5-stdlib:amd64 3.5.3-1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqjson0:amd64 0.8.1-3
  •  libqmi-glib5:amd64 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqrencode3:amd64 3.4.4-1+b2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-sqlite:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt5core5a:amd64 5.7.1+dfsg-3+b1
  •  libqt5dbus5:amd64 5.7.1+dfsg-3+b1
  •  libqt5gui5:amd64 5.7.1+dfsg-3+b1
  •  libqt5network5:amd64 5.7.1+dfsg-3+b1
  •  libqt5opengl5:amd64 5.7.1+dfsg-3+b1
  •  libqt5printsupport5:amd64 5.7.1+dfsg-3+b1
  •  libqt5qml5:amd64 5.7.1-2+b2
  •  libqt5quick5:amd64 5.7.1-2+b2
  •  libqt5script5:amd64 5.7.1~20161021+dfsg-2
  •  libqt5sql5:amd64 5.7.1+dfsg-3+b1
  •  libqt5sql5-sqlite:amd64 5.7.1+dfsg-3+b1
  •  libqt5svg5:amd64 5.7.1~20161021-2+b2
  •  libqt5webkit5:amd64 5.7.1+dfsg-1
  •  libqt5widgets5:amd64 5.7.1+dfsg-3+b1
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libquadmath0:amd64 6.3.0-18
  •  libqxt-core0:amd64 0.6.2-3
  •  libqxt-gui0:amd64 0.6.2-3
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw15:amd64 0.17.2-6+b1
  •  librcc0 0.2.12-0.1
  •  librcd0 0.1.13-3
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline7:amd64 7.0-3
  •  librelaxng-datatype-java 1.0+ds1-3
  •  libreoffice 1:5.2.7-1
  •  libreoffice-avmedia-backend-gstreamer 1:5.2.7-1
  •  libreoffice-base 1:5.2.7-1
  •  libreoffice-base-core 1:5.2.7-1
  •  libreoffice-base-drivers 1:5.2.7-1
  •  libreoffice-calc 1:5.2.7-1
  •  libreoffice-common 1:5.2.7-1
  •  libreoffice-core 1:5.2.7-1
  •  libreoffice-draw 1:5.2.7-1
  •  libreoffice-gtk2 1:5.2.7-1
  •  libreoffice-impress 1:5.2.7-1
  •  libreoffice-java-common 1:5.2.7-1
  •  libreoffice-l10n-fr 1:5.2.7-1
  •  libreoffice-librelogo 1:5.2.7-1
  •  libreoffice-math 1:5.2.7-1
  •  libreoffice-nlpsolver 0.9+LibO5.2.7-1
  •  libreoffice-ogltrans 1:5.2.7-1
  •  libreoffice-pdfimport 1:5.2.7-1
  •  libreoffice-report-builder 1:5.2.7-1
  •  libreoffice-report-builder-bin 1:5.2.7-1
  •  libreoffice-script-provider-bsh 1:5.2.7-1
  •  libreoffice-script-provider-js 1:5.2.7-1
  •  libreoffice-script-provider-python 1:5.2.7-1
  •  libreoffice-sdbc-hsqldb 1:5.2.7-1
  •  libreoffice-sdbc-postgresql 1:5.2.7-1
  •  libreoffice-style-breeze 1:5.2.7-1
  •  libreoffice-style-galaxy 1:5.2.7-1
  •  libreoffice-style-sifr 1:5.2.7-1
  •  libreoffice-style-tango 1:5.2.7-1
  •  libreoffice-wiki-publisher 1.2.0+LibO5.2.7-1
  •  libreoffice-writer 1:5.2.7-1
  •  librepository-java 1.1.6-3
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librsvg2-2:amd64 2.40.16-1+b1
  •  librsvg2-common:amd64 2.40.16-1+b1
  •  librsync1:amd64 0.9.7-10+b1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1+b1
  •  librubberband2:amd64 1.8.1-7
  •  libsac-java 1.3+dfsg-2
  •  libsac-java-gcj 1.3+dfsg-2
  •  libsamplerate0:amd64 0.1.8-8+b2
  •  libsane:amd64 1.0.25-4.1
  •  libsane-common 1.0.25-4.1
  •  libsane-extras:amd64 1.0.22.4
  •  libsane-extras-common 1.0.22.4
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsaxonhe-java 9.5.1.1+dfsg-2
  •  libsbc1:amd64 1.3-2
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl-gfx1.2-5:amd64 2.0.25-5
  •  libsdl-image1.2:amd64 1.2.12-5+b8
  •  libsdl-ttf2.0-0:amd64 2.0.11-3+b1
  •  libseccomp2:amd64 2.3.1-2.1
  •  libsecret-1-0:amd64 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1:amd64 2.6-3+b1
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libserd-0-0:amd64 0.26.0~dfsg0-1
  •  libserializer-java 1.1.6-4
  •  libservlet3.1-java 8.5.14-1+deb9u1
  •  libsgutils2-2 1.42-2
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-10
  •  libsidplay2 2.1.1-15
  •  libsidutils0 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsigsegv2:amd64 2.10-5
  •  libslang2:amd64 2.3.1-5
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.29.2-1
  •  libsmbclient:amd64 2:4.5.8+dfsg-2
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.27-3
  •  libsndio6.1:amd64 1.1.0-3
  •  libsocket6-perl 0.27-1+b1
  •  libsodium18:amd64 1.0.11-2
  •  libsonic0:amd64 0.2.0-4+b1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 1.9.2-2+b1
  •  libsoup2.4-1:amd64 2.56.0-2
  •  libsoup-gnome2.4-1:amd64 2.56.0-2
  •  libsox2:amd64 14.4.1-5+b2
  •  libsox-fmt-alsa:amd64 14.4.1-5+b2
  •  libsox-fmt-base:amd64 14.4.1-5+b2
  •  libsoxr0:amd64 0.1.2-2
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.6-4
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.16.2-5
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-2
  •  libss2:amd64 1.43.4-2
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-gcrypt-4:amd64 0.7.3-2
  •  libssl1.0.2:amd64 1.0.2l-2
  •  libssl1.1:amd64 1.1.0f-3
  •  libstartup-notification0:amd64 0.12-4+b2
  •  libstdc++6:amd64 6.3.0-18
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libsub-name-perl 0.21-1
  •  libsugarext0:amd64 0.110.0-4
  •  libsugarext-data 0.110.0-4
  •  libsuitesparseconfig4:amd64 1:4.5.4-1
  •  libswresample2:amd64 7:3.2.5-1
  •  libswscale4:amd64 7:3.2.5-1
  •  libsystemd0:amd64 232-25
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtagc0:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtasn1-6:amd64 4.10-1.1
  •  libtbb2:amd64 4.3~20150611-2
  •  libtcl8.6:amd64 8.6.6+dfsg-1+b1
  •  libtdb1:amd64 1.3.11-2
  •  libteamdctl0:amd64 1.26-1+b1
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-csv-perl 1.33-2
  •  libtext-csv-xs-perl 1.26-1
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libtfm1:amd64 0.13-4
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthunarx-2-0 1.6.11-1
  •  libtidy5 1:5.2.0-2
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.8-2
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20161126-1
  •  libtinyxml2-4:amd64 4.0.1-1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtk8.6:amd64 8.6.6-1+b1
  •  libtsan0:amd64 6.3.0-18
  •  libtumbler-1-0 0.1.31-2+b3
  •  libturbojpeg0:amd64 1:1.5.1-2
  •  libtwolame0:amd64 0.3.13-2
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libtypes-serialiser-perl 1.0-1
  •  libubsan0:amd64 6.3.0-18
  •  libudev1:amd64 232-25
  •  libudisks2-0:amd64 2.1.8-1
  •  libumfpack5:amd64 1:4.5.4-1
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.4-4+b1
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.11.28-1
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3+b1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.29.2-1
  •  libv4l-0:amd64 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libva1:amd64 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 1.1.1-6
  •  libvdpau-va-gl1:amd64 0.4.2-1
  •  libvisio-0.1-1:amd64 0.1.5-4+b1
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvlc5:amd64 2.2.6-1~deb9u1
  •  libvlc-bin:amd64 2.2.6-1~deb9u1
  •  libvlccore8:amd64 2.2.6-1~deb9u1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-4
  •  libvorbisenc2:amd64 1.3.5-4
  •  libvorbisfile3:amd64 1.3.5-4
  •  libvpx4:amd64 1.6.1-3
  •  libvte-2.91-0:amd64 0.46.1-1
  •  libvte-2.91-common 0.46.1-1
  •  libwacom2:amd64 0.22-1+b1
  •  libwacom-bin 0.22-1+b1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 13.0.6-1+b2
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0:amd64 2:4.5.8+dfsg-2
  •  libwebkit2gtk-4.0-37:amd64 2.16.3-2
  •  libwebp6:amd64 0.5.2-1
  •  libwebpdemux2:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.0-2+b2
  •  libwildmidi-config 0.4.0-2
  •  libwmf0.2-7:amd64 0.2.8.4-10.6
  •  libwnck22:amd64 2.30.7-5.1
  •  libwnck-3-0:amd64 3.20.1-3
  •  libwnck-3-common 3.20.1-3
  •  libwnck-common 2.30.7-5.1
  •  libwpd-0.10-10:amd64 0.10.1-5
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.5-1
  •  libwrap0:amd64 7.6.q-26
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx265-95:amd64 2.1-2+b2
  •  libxapian30:amd64 1.4.3-2
  •  libxatracker2:amd64 13.0.6-1+b2
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb-xv0:amd64 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1+b4
  •  libxdamage1:amd64 1:1.1.4-2+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-3
  •  libxerces2-java 2.11.0-7
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.1-2
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-2-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4ui-utils 4.12.1-2
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-bin 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfdashboard0:amd64 0.6.1-0ubuntu1~16.04
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3
  •  libxft2:amd64 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.7.1-1
  •  libxkbcommon-x11-0:amd64 0.7.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-2.2
  •  libxmlbeans-java 2.6.0+dfsg-1
  •  libxml-commons-external-java 1.4.01-2
  •  libxml-commons-resolver1.1-java 1.2-7
  •  libxml-java 1.1.6.dfsg-3
  •  libxml-parser-perl 2.44-2+b1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmmsclient6 0.8+dfsg-18
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxnvctrl0:amd64 375.66-1
  •  libxom-java 1.2.10-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpp2-java 2.1.10-7
  •  libxpp3-java 1.1.4c-2
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1+b3
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.0+snapshot20161117-6
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1+b2
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyaml-libyaml-perl 0.63-2
  •  libyelp0:amd64 3.22.0-1
  •  libzbar0:amd64 0.10+doc-10.1
  •  libzephyr4:amd64 3.1.2-1+b2
  •  libzmq5:amd64 4.2.1-4
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.18.3-1
  •  lightdm-gtk-greeter 2.0.2-1
  •  light-locker 1.7.0-3
  •  lightning 1:45.8.0-3
  •  lintian 2.5.50.4
  •  linux-base 4.5
  •  linux-image-4.9.0-3-amd64 4.9.30-2+deb9u1
  •  linux-image-amd64 4.9+80
  •  linux-libc-dev:amd64 4.9.30-2+deb9u1
  •  live-boot 1:20170112
  •  live-boot-doc 1:20170112
  •  live-boot-initramfs-tools 1:20170112
  •  live-config 5.20170112
  •  live-config-doc 5.20170112
  •  live-config-systemd 5.20170112
  •  live-tools 1:20151214+nmu1
  •  lm-sensors 1:3.4.0-4
  •  locales 2.24-11+deb9u1
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 9.20161125
  •  lsb-release 9.20161125
  •  lzma 9.22-2+b2
  •  m4 1.4.18-1
  •  man-db 2.7.6.1-2
  •  manpages 4.10-2
  •  manpages-dev 4.10-2
  •  mawk 1.3.3-17+b3
  •  menu 2.1.47+b1
  •  menulibre 2.0.7-1.1
  •  mesa-utils 8.3.0-3
  •  mesa-va-drivers:amd64 13.0.6-1+b2
  •  mesa-vdpau-drivers:amd64 13.0.6-1+b2
  •  mime-support 3.60
  •  minissdpd 1.2.20130907-4.1
  •  mintstick 1.3.4
  •  miscfiles 1.5+dfsg-2
  •  mlocate 0.26-2
  •  mobile-broadband-provider-info 20161204-1
  •  moc 1:2.6.0~svn-r2935-1
  •  modemmanager 1.6.4-1
  •  mount 2.29.2-1
  •  mousepad 0.4.0-4
  •  mtp-tools 1.1.13-1
  •  mugshot 0.2.5-1
  •  multiarch-support 2.24-11+deb9u1
  •  murrine-themes 0.98.11
  •  mysql-common 5.8+1.0.2
  •  mythes-en-us 1:5.2.5-1
  •  nano 2.7.4-1
  •  ncurses-base 6.0+20161126-1
  •  ncurses-bin 6.0+20161126-1
  •  netbase 5.4
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20161116.90da8a0-1
  •  network-manager 1.6.2-3
  •  network-manager-gnome 1.4.4-1
  •  ninvaders 0.1.1-3+b2
  •  notification-daemon 3.20.0-1+b1
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-1
  •  openjdk-8-jre:amd64 8u131-b11-2
  •  openjdk-8-jre-headless:amd64 8u131-b11-2
  •  openssh-client 1:7.4p1-10
  •  openssl 1.1.0f-3
  •  orage 4.12.1-3
  •  os-prober 1.75
  •  p11-kit 0.23.3-2
  •  p11-kit-modules:amd64 0.23.3-2
  •  p7zip 16.02+dfsg-3
  •  p7zip-full 16.02+dfsg-3
  •  p7zip-rar 16.02-1
  •  packagekit 1.1.5-2
  •  packagekit-tools 1.1.5-2
  •  parole 0.8.1-1
  •  parted 3.2-17
  •  passwd 1:4.4-4.1
  •  patch 2.7.5-1+b2
  •  patchutils 0.3.4-2
  •  pavucontrol 3.0-3.1
  •  perl 5.24.1-3
  •  perl-base 5.24.1-3
  •  perl-modules-5.24 5.24.1-3
  •  perl-openssl-defaults:amd64 3
  •  pidgin 2.12.0-1
  •  pidgin-data 2.12.0-1
  •  pinentry-curses 1.0.0-2
  •  pinentry-gnome3 1.0.0-2
  •  pitivi 0.98-1.1
  •  pkg-config 0.29-4+b1
  •  pk-update-icon 2.0.0-2
  •  plank 0.11.3-2
  •  plymouth 0.9.2-4
  •  policykit-1 0.105-18
  •  policykit-1-gnome 0.105-6
  •  poppler-data 0.4.7-8
  •  ppp 2.4.7-1+4
  •  procps 2:3.3.12-3
  •  projectm-data 2.1.0+dfsg-4
  •  psmisc 22.21-2.1+b2
  •  pulseaudio 10.0-1
  •  pulseaudio-equalizer 2.7.0.2-5~webupd8~xenial0
  •  pulseaudio-utils 10.0-1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2
  •  python2.7-minimal 2.7.13-2
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1
  •  python3.5-minimal 3.5.3-1
  •  python3-apt 1.4.0~beta3
  •  python3-brlapi 5.4-7
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-3
  •  python3-cycler 0.10.0-1
  •  python3-dateutil 2.5.3-2
  •  python3-dbus 1.2.4-1+b1
  •  python3-debian 0.1.30
  •  python3-gi 3.22.0-2
  •  python3-gi-cairo 3.22.0-2
  •  python3-gst-1.0 1.10.4-1
  •  python3-louis 3.0.0-3
  •  python3-matplotlib 2.0.0+dfsg1-2
  •  python3-minimal 3.5.3-1
  •  python3-numpy 1:1.12.1-3
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.0.0-4
  •  python3-pkg-resources 33.1.1-1
  •  python3-psutil 5.0.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyatspi 2.20.3+dfsg-1
  •  python3-pycurl 7.43.0-2
  •  python3-pyparsing 2.1.10+dfsg1-1
  •  python3-requests 2.12.4-1
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.6-1
  •  python3-software-properties 0.96.20.2-1
  •  python3-speechd 0.8.6-4
  •  python3-tk:amd64 3.5.3-1
  •  python3-tz 2016.7-0.3
  •  python3-uno 1:5.2.7-1
  •  python3-urllib3 1.19.1-1
  •  python3-xdg 0.25-4
  •  python-apt-common 1.4.0~beta3
  •  python-blinker 1.3.dfsg2-1
  •  python-boto 2.44.0-1
  •  python-cairo 1.8.8-2.2
  •  python-cffi-backend 1.9.1-2
  •  python-chardet 2.3.0-2
  •  python-cloudfiles 1.7.11-3
  •  python-configobj 5.0.6-2
  •  python-crypto 2.6.1-7
  •  python-cryptography 1.7.1-3
  •  python-dateutil 2.5.3-2
  •  python-dbus 1.2.4-1+b1
  •  python-decorator 4.0.11-1
  •  python-enum34 1.1.6-1
  •  python-feedparser 5.1.3-3
  •  python-gconf 2.28.1+dfsg-1.2
  •  python-gdata 2.0.18+dfsg1-2
  •  python-gi 3.22.0-2
  •  python-gi-cairo 3.22.0-2
  •  python-glade2 2.24.0-5.1
  •  python-gnome2 2.28.1+dfsg-1.2
  •  python-gnomekeyring 2.32.0+dfsg-3
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.22.0-2
  •  python-gtk2 2.24.0-5.1
  •  python-idna 2.2-1
  •  python-imaging 4.0.0-4
  •  python-ipaddress 1.0.17-1
  •  python-jwt 1.4.2-1
  •  python-keybinder 0.3.1-1
  •  python-keyring 10.1-1
  •  python-keyrings.alt 1.3-1
  •  python-libxml2 2.9.4+dfsg1-2.2
  •  python-lockfile 1:0.12.2-2
  •  python-matplotlib-data 2.0.0+dfsg1-2
  •  python-minimal 2.7.13-2
  •  python-notify 0.1.1-4
  •  python-numpy 1:1.12.1-3
  •  python-oauthlib 2.0.1-1
  •  python-openssl 16.2.0-1
  •  python-paramiko 2.0.0-1
  •  python-parted 3.10.7-3
  •  python-pil:amd64 4.0.0-4
  •  python-pkg-resources 33.1.1-1
  •  python-psutil 5.0.1-1
  •  python-pyasn1 0.1.9-2
  •  python-pyorbit 2.24.0-7.2
  •  python-requests 2.12.4-1
  •  python-rsvg 2.32.0+dfsg-3
  •  python-secretstorage 2.3.1-2
  •  python-setuptools 33.1.1-1
  •  python-six 1.10.0-3
  •  python-sugar3 0.110.0-4
  •  python-talloc 2.1.8-1
  •  python-telepathy 0.15.19-3
  •  python-urllib3 1.19.1-1
  •  python-utidylib 0.3-1
  •  python-wnck 2.32.0+dfsg-3
  •  python-xdg 0.25-4
  •  python-xlib 0.14+20091101-5
  •  qdbus 4:4.8.7+dfsg-11
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3
  •  qml-module-qtquick2:amd64 5.7.1-2+b2
  •  qml-module-qtquick-controls:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-dialogs:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-layouts:amd64 5.7.1-2+b2
  •  qml-module-qtquick-privatewidgets:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-window2:amd64 5.7.1-2+b2
  •  qt4-qtconfig 4:4.8.7+dfsg-11
  •  qt5-gtk-platformtheme:amd64 5.7.1+dfsg-3+b1
  •  qt5-style-plugins:amd64 5.0.0+git16.g7aa4764-1
  •  qt-at-spi:amd64 0.4.0-5
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  qttranslations5-l10n 5.7.1~20161021-1
  •  ranger 1.7.1-1
  •  readline-common 7.0-3
  •  rename 0.20-4
  •  ristretto 0.8.1-1
  •  rsync 3.1.2-1
  •  rsyslog 8.24.0-1
  •  rtkit 0.11-4+b1
  •  samba-libs:amd64 2:4.5.8+dfsg-2
  •  sane-utils 1.0.25-4.1
  •  screen 4.5.0-6
  •  screenlets 0.1.2-8.1
  •  sed 4.4-1
  •  sensible-utils 0.0.9
  •  sgml-base 1.29
  •  shared-mime-info 1.8-1
  •  shotwell 0.25.4+really0.24.5-0.1
  •  shotwell-common 0.25.4+really0.24.5-0.1
  •  smtube 17.5.0-2.1
  •  software-properties-common 0.96.20.2-1
  •  software-properties-gtk 0.96.20.2-1
  •  sox 14.4.1-5+b2
  •  speech-dispatcher 0.8.6-4
  •  speech-dispatcher-audio-plugins:amd64 0.8.6-4
  •  speech-dispatcher-espeak-ng 0.8.6-4
  •  sudo 1.8.19p1-2.1
  •  sugar-browse-activity 200+20170502-1
  •  swh-plugins 0.4.17-2
  •  synaptic 0.84.2
  •  system-config-printer 1.5.7-3
  •  system-config-printer-common 1.5.7-3
  •  system-config-printer-udev 1.5.7-3+b1
  •  systemd 232-25
  •  systemd-sysv 232-25
  •  system-tools-backends 2.10.2-3+b1
  •  sysvinit-utils 2.88dsf-59.9
  •  t1utils 1.39-2
  •  tango-icon-theme 0.8.90-6
  •  tar 1.29b-1.1
  •  task-desktop 3.39
  •  tasksel 3.39
  •  tasksel-data 3.39
  •  task-xfce-desktop 3.39
  •  tcpd 7.6.q-26
  •  telepathy-mission-control-5 1:5.16.3-2.1
  •  telepathy-salut 0.8.1-5.1
  •  terminator 1.90+bzr-1705-1
  •  testdisk 7.0-3
  •  thunar 1.6.11-1
  •  thunar-archive-plugin 0.3.1-4
  •  thunar-data 1.6.11-1
  •  thunar-media-tags-plugin 0.2.1-1+b2
  •  thunar-volman 0.8.1-2
  •  thunderbird 1:45.8.0-3
  •  thunderbird-l10n-fr 1:45.8.0-3
  •  tk8.6-blt2.5 2.5.3+dfsg-3
  •  transmission 2.92-2
  •  transmission-common 2.92-2
  •  transmission-gtk 2.92-2
  •  ttf-bitstream-vera 1.10-8
  •  tumbler 0.1.31-2+b3
  •  tumbler-common 0.1.31-2
  •  tumbler-plugins-extra 0.1.31-2+b3
  •  tzdata 2017b-1
  •  ucf 3.0036
  •  udev 232-25
  •  udisks2 2.1.8-1
  •  ufw 0.35-4
  •  unace 1.2b-15
  •  unattended-upgrades 0.93.1+nmu1
  •  uno-libs3 5.2.7-1
  •  unrar 1:5.3.2-1
  •  unzip 6.0-21
  •  update-inetd 4.44
  •  upower 0.99.4-4+b1
  •  ure 5.2.7-1
  •  usb-modeswitch 2.5.0+repack0-1
  •  usb-modeswitch-data 20170120-1
  •  usbmuxd 1.1.0-2+b2
  •  user-setup 1.67
  •  util-linux 2.29.2-1
  •  uuid-runtime 2.29.2-1
  •  va-driver-all:amd64 1.7.3-2
  •  vdpau-driver-all:amd64 1.1.1-6
  •  vim-common 2:8.0.0197-4
  •  vim-tiny 2:8.0.0197-4
  •  vlc 2.2.6-1~deb9u1
  •  vlc-bin 2.2.6-1~deb9u1
  •  vlc-data 2.2.6-1~deb9u1
  •  vlc-l10n 2.2.6-1~deb9u1
  •  vlc-plugin-base:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-notify:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-qt:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-samba:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-skins2:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-video-output:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-video-splitter:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-visualization:amd64 2.2.6-1~deb9u1
  •  w3m 0.5.3-34
  •  w3m-img 0.5.3-34
  •  wget 1.18-5
  •  whiptail 0.52.19-1+b1
  •  wireless-regdb 2016.06.10-1
  •  wmctrl 1.07-7+b1
  •  wpasupplicant 2:2.4-1
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  xauth 1:1.0.9-1+b2
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.4-7
  •  xdg-user-dirs 0.15-2+b1
  •  xdg-utils 1.1.1-1
  •  xdotool 1:3.20160805.1-3
  •  xfburn 0.5.4-1
  •  xfce4 4.12.3
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-battery-plugin 1.1.0-1
  •  xfce4-clipman 2:1.4.1-1
  •  xfce4-clipman-plugin 2:1.4.1-1
  •  xfce4-cpufreq-plugin 1.1.3-1
  •  xfce4-cpugraph-plugin 1.0.5-1+b1
  •  xfce4-datetime-plugin 0.7.0-1
  •  xfce4-dict 0.7.2-1
  •  xfce4-diskperf-plugin 2.5.5-1+b1
  •  xfce4-fsguard-plugin 1.0.2-1+b1
  •  xfce4-genmon-plugin 3.4.0-2+b1
  •  xfce4-goodies 4.12.3
  •  xfce4-mailwatch-plugin 1.2.0-2+b2
  •  xfce4-mount-plugin 0.6.7-1+b1
  •  xfce4-netload-plugin 1.2.4-2
  •  xfce4-notes 1.8.1-1
  •  xfce4-notes-plugin 1.8.1-1
  •  xfce4-notifyd 0.3.4-1
  •  xfce4-panel 4.12.1-2
  •  xfce4-places-plugin 1.7.0-3
  •  xfce4-power-manager 1.4.4-4
  •  xfce4-power-manager-data 1.4.4-4
  •  xfce4-power-manager-plugins 1.4.4-4
  •  xfce4-pulseaudio-plugin:amd64 0.2.4-1
  •  xfce4-screenshooter 1.8.2-2
  •  xfce4-sensors-plugin 1.2.6-1+b1
  •  xfce4-session 4.12.1-5
  •  xfce4-settings 4.12.1-1
  •  xfce4-smartbookmark-plugin 0.4.6-2
  •  xfce4-systemload-plugin 1.1.2-1+b1
  •  xfce4-taskmanager 1.1.0-1
  •  xfce4-terminal 0.8.3-1
  •  xfce4-timer-plugin 1.6.0-1+b1
  •  xfce4-verve-plugin 1.1.0-1
  •  xfce4-wavelan-plugin 0.6.0-1
  •  xfce4-weather-plugin 0.8.9-1
  •  xfce4-whiskermenu-plugin 1.6.2-1
  •  xfce4-xkb-plugin 1:0.7.1-2+b1
  •  xfconf 4.12.1-1
  •  xfdashboard 0.6.1-0ubuntu1~16.04
  •  xfdashboard-plugins:amd64 0.6.1-0ubuntu1~16.04
  •  xfdesktop4 4.12.3-3
  •  xfdesktop4-data 4.12.3-3
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfpanel-switch 1.0.4-0ubuntu1
  •  xfwm4 4.12.4-1
  •  xinit 1.3.4-3+b1
  •  xkb-data 2.19-1
  •  xml-core 0.17
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1
  •  xsane 0.999-5
  •  xsane-common 0.999-5
  •  xscreensaver 5.36-1
  •  xscreensaver-data 5.36-1
  •  xscreensaver-data-extra 5.36-1
  •  xscreensaver-gl 5.36-1
  •  xscreensaver-gl-extra 5.36-1
  •  xserver-common 2:1.19.2-1
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.19.2-1
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.34.0-1
  •  xserver-xorg-legacy 2:1.19.2-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 1.2.0-1+b1
  •  xserver-xorg-video-ati 1:7.8.0-1+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161206-1
  •  xserver-xorg-video-nouveau 1:1.0.13-3
  •  xserver-xorg-video-qxl 0.1.4+20161126git4d7160c-1
  •  xserver-xorg-video-radeon 1:7.8.0-1+b1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xterm 327-2
  •  xxd 2:8.0.0197-4
  •  xz-utils 5.2.2-1.2+b1
  •  yad 0.38.2-1
  •  yelp 3.22.0-1
  •  yelp-xsl 3.20.1-2
  •  zenity 3.22.0-1+b1
  •  zenity-common 3.22.0-1
  •  zlib1g:amd64 1:1.2.8.dfsg-5


Reader Ratings
Reader supplied reviews for Voyager Live

Average rating
9.1
from 45 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Voyager Live?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 18.04.1.1
Rating: 10
Date: 2018-10-18
Votes: 15


This is an excellent distro. Beautiful and reliable.
I used to hang with Manjaro for a long time but I switched to Voyager just to try something else and I really love this one.
It's Xubuntu but with gorgeous aesthetics. I always spend a lot of time to tweak my desktop appearance but not with Voyager because the hard work has already been done.
Excellent job by the developer!


Was this review helpful? Yes No
Version: 18.04.1
Rating: 10
Date: 2018-09-04
Votes: 3


I wanted something similar to my MX17, but simpler and prettier for my primary school daughter's notebook, as alternative vs. shiny Win10. I saw Voyager GS, was skeptical first - quite low in the list, Xubuntu. Anyway gave it a try. It worked well and fast on an old i5 compaq. When the kid saw it, she loved it at the first sight, doesn't want any gnome, kde or deepin distros, which I presented as a viable alternative. After all Xubuntu but very pretty, polished, stable.


Was this review helpful? Yes No
Version: 18.04.1
Rating: 8
Date: 2018-08-30
Votes: 0


Pros: Very pretty distro. That's about it.

Cons: Feels overly packed. I dont know of anyone who would use everything they include. Having 3 panels seems extreme. All of this can be changed, but the question becomes why not just stick with Xubuntu if you are going to strip out the unneccessities. Just as much effort as adding in a few programs.


Was this review helpful? Yes No

See all 45 reader reviews of Voyager Live...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly